public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: systemd-localed: Adjust test relevancy
@ 2026-09-11 13:22 Stepan Broz
0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
To: git-commits
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : c4ad09fc7a64d9575d77a90e25a080258352e9da
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-05-05T15:57:27+00:00
Stats : +2/-0 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/c4ad09fc7a64d9575d77a90e25a080258352e9da?branch=pr775-checkpolicy-revdeps
Log:
systemd-localed: Adjust test relevancy
Do not test "bz#2240159 + RHEL-16715 + RHEL-16716" on RHEL-9 versions
RHEL-9.3 or lower.
---
diff --git a/selinux-policy/systemd-localed/runtest.sh b/selinux-policy/systemd-localed/runtest.sh
index 4d6b5d3..5292292 100755
--- a/selinux-policy/systemd-localed/runtest.sh
+++ b/selinux-policy/systemd-localed/runtest.sh
@@ -21,6 +21,7 @@ rlJournalStart
sleep 2
rlPhaseEnd
+ if ! ( rlIsRHEL 9 && rlIsRHEL "<9.4" ) ; then
rlPhaseStartTest "bz#2240159 + RHEL-16715 + RHEL-16716"
rlSEMatchPathCon "/usr/lib/systemd/systemd-localed" "systemd_localed_exec_t"
rlSEMatchPathCon "/etc/X11/xorg.conf.d" "xserver_etc_t"
@@ -39,6 +40,7 @@ rlJournalStart
rlRun "service systemd-localed stop"
rlRun "service systemd-localed status" 3
rlPhaseEnd
+ fi
rlPhaseStartCleanup
sleep 2
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: systemd-localed: Adjust test relevancy Stepan Broz
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox